body{FONT-FAMILY:arial,helvetica,verdana;FONT-SIZE:10px;COLOR: #000000;}

td.about{FONT-FAMILY:arial,helvetica,verdana;FONT-SIZE:12px;FONT-COLOR: #000000;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottim: 15px;
	padding-top: 3px;
	text-indent: 0px; }

td.news{FONT-FAMILY:arial,HELVETICA,verdana;FONT-SIZE:13px;COLOR:#ffffff; margin-right: 7px;}


td.rights{FONT-FAMILY:arial,helvetica,verdana;FONT-SIZE:11px;FONT-COLOR: #000000;}

	A.up:LINK {TEXT-DECORATION: NONE; COLOR:#2d2d2d; font-size:12px;font-weight: bold; }
	A.up:VISITED {TEXT-DECORATION: NONE; COLOR:#5a5a5a; font-size:12px;font-weight: bold;	}
	A.up:active {TEXT-DECORATION: NONE; COLOR:#1F0C71; font-size:12px; font-weight: bold;  }
	A.up:HOVER {TEXT-DECORATION: none;  COLOR:#ffffff; font-size:12px;font-weight: bold;}

	A.design:LINK {TEXT-DECORATION: NONE; COLOR:#2d2d2d; font-size:10px;}
	A.design:VISITED {TEXT-DECORATION: NONE; COLOR:#5a5a5a; font-size:10px;}
	A.design:active {TEXT-DECORATION: NONE; COLOR:#1F0C71; font-size:10px;}
	A.design:HOVER {TEXT-DECORATION: none; COLOR:#ffffff; font-size:10px;}

	A.lbio:LINK {TEXT-DECORATION: NONE; COLOR:#ffffff; font-size:12px;font-weight: bold;}
	A.lbio:VISITED {TEXT-DECORATION: NONE; COLOR:#cccccc; font-size:12px;font-weight: bold;}
	A.lbio:active {TEXT-DECORATION: NONE; COLOR:#1F0C71; font-size:12px;font-weight: bold;}
	A.lbio:HOVER {TEXT-DECORATION: none; COLOR:#000000; font-size:12px;font-weight: bold;}

	A.lbio_small:LINK {TEXT-DECORATION: NONE; COLOR:#ffffff; font-size:10px;}
	A.lbio_small:VISITED {TEXT-DECORATION: NONE; COLOR:#cccccc; font-size:10px;}
	A.lbio_small:active {TEXT-DECORATION: NONE; COLOR:#1F0C71; font-size:10px;}
	A.lbio_small:HOVER {TEXT-DECORATION: none; COLOR:#000000; font-size:10px;}

td.lbio{FONT-FAMILY:arial,helvetica,verdana;FONT-SIZE:12px;COLOR: #ffffff;font-weight: bold;}

font.caption{FONT-FAMILY:arial,helvetica,verdana;FONT-SIZE:12px;COLOR:#658393;font-weight: bold; text-decoration:none;}

img {border: none;}

input {BACKGROUND-COLOR: #F2F4F7;COLOR: #000000;FONT-FAMILY: default;FONT-SIZE: 9PT;}

.InputButton {BACKGROUND-COLOR: f1f1f1;COLOR: #000000;FONT-FAMILY: Default;FONT-SIZE: 9pt;BORDER:SOLID 1px #000000;}